@charset "utf-8";
/* CSS Document */
@import "font-awesome.css";
@import "font-awesome.min.css";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main
{
	display: block;
}
ol, ul
{
	list-style: none;
}
blockquote, q
{
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after
{
	content: '';
	content: none;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
*, *::after, *::before
{
	box-sizing: border-box;
}
::selection
{
	background:#076bdd; color:#fff; 
}
::-moz-selection
{
	background:#076bdd; color:#fff;
}
.scrollup
{
	position: fixed;
    z-index: 9999;
    bottom: 15px;
    float: right;
    right: 15px;
    width: 30px;
    height: 30px;
    text-align: center;
    display: none;
    color: #fff;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    background: url(../images/top.png) center center no-repeat;
}
.scrollup:hover
{
	
}
#loader
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 999999999;
	height: 100%;
}
#status
{
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
 	background-image: url(../images/loadin.svg);
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}
.preloader
{
	background:url(../images/loaders/1.svg) center center no-repeat;
}
body
{
	width:auto;
	margin:0;
	border:0;
	font-family: 'Open Sans', sans-serif;
}
img
{
	max-width:100%;
	vertical-align: middle;
	border: 0;
}
.clearfix:after
{
	display:block;
	visibility:hidden;
	overflow:hidden;
	clear:both !important;
	content:".";
	line-height:0;
	height:0;
}
.clearfix
{
	display:inline-block;
}
html[xmlns] .clearfix
{
	display:block;
}
*html .clearfix
{
	height:1%;
}
.clear
{
	clear:both !important;
}
.left
{
	float:left;
}
.right
{
	float:right;
}
p
{
	color: #515151;
    line-height: 24px;
    font-size: 14px;
    font-weight: 400;
    margin: 15px 0;
}
p strong
{
	color:#d60023;
    font-weight: 600;
}
p span
{
	color:#0072bc;
}
a, span, strong, nav
{
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
} 
a
{
	color:#ff3000;
	text-decoration:none;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
a:hover
{
	color:#000; 
}
table
{ 
	color: #000;
    line-height: 24px;
    font-size: 16px;
}
table strong
{ 
	color:#2b9e01;
}
tr
{
	border:solid 1px #F2F2F2;
}
td
{
	padding:8px 15px;
	border:solid 1px #F2F2F2;
}
td.h3
{ 
	color:#fff;
	background:#f86b26;
	margin:0;
	text-transform:uppercase;
	font-size:18px;
	padding:12px 15px;
}
ul.list
{
	padding:0;
	margin:0;
	list-style:none;
} 
ul.list li
{
	color: #515151;
    line-height: 24px;
    font-size: 14px;
    font-weight: 400;
    position: relative;
    padding-left: 20px;
}
ul.list li:before
{
    content: " ";
    position: absolute;
    top: 11px;
    left: 0;
    background: #000;
    width: 12px;
    height: 2px;
}
ul.list li strong
{
	color:#000;
}
ul.list li span
{
	color:#2d3091;
}
h1, h2, h3
{ 
	color:#2a2f27;
	margin:15px 0;
	font-weight:400;
}
.wrapper
{
	
}
.header
{
	position:relative;
}
.section
{
	position:relative;
}
.footer
{
	background:#3037ea;
	position:relative;
}
.header-top
{
	background:#3037ea;
	padding:30px 0;
	position:relative;
}
.header-top:after
{
	content: " ";
    background: url(../images/header-bg.jpg) center center no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 8;
    opacity: 0.3;
}
.header-top h1
{
	margin:0;
}
.header-top-inner
{
	width:1200px;
	margin:auto;
	position:relative;
    z-index:9;
}
.header-top-inner-right
{
	padding: 6px 0;
}
.incredible
{
	margin-right:75px;
}
.make-payment
{
	
}
.make-payment a
{
	background: linear-gradient(0deg, #8f0f1d, #e11930);
    display: block;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    padding: 14px 25px;
    border-radius: 3px;
    border-bottom: solid 3px #610816;
}
.make-payment a i
{
	margin-right: 5px;
}
.make-payment a:hover
{
	background: linear-gradient(0deg, #e11930, #8f0f1d);
}
.isStuck
{
    z-index: 9999;
}
.isStuck.navbar
{
	background:#10169a;
}
.navbar
{
	background:#10169a;
}
.navbar-inner
{
	width:1200px;
	margin:auto;
}
.get
{
	
}
.get a
{
	display: block;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    background: linear-gradient(360deg, #086887, #3037ea);
    padding: 13.5px 36px;
}
.get a:hover
{
    background: #fff;
    color: #000;
}
.follow-us
{
	position:fixed;
	top:40%;
	left:0;
	z-index:99999;
}
.follow-us a
{
	color:#fff;
	display:block;
	width:32px;
	padding:9px 10px;
	font-size:14px;
	margin-bottom:1px;
	text-align:center;
	text-decoration:none;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
.follow-us a:hover
{
	padding:9px 25px 9px 30px;
}
.follow-us a.facebook
{
	background:#3b5998;
}
.follow-us a.twitter
{
	background:#22cbff;
}
.follow-us a.google
{
	background:#dd4b39;
}
.follow-us a.linked
{
	background:#007bb6;
}
.buttons
{
	position:fixed;
	top:40%;
	right:30px;
	z-index:99999;
}
.buttons a
{
	color: #fff;
    background: #3037ea;
    display: block;
    width: 45px;
    height: 45px;
    padding: 10px 0;
    font-size: 16px;
    margin: 5px 0;
    text-align: center;
    border-radius: 50%;
    border: solid 2px #fff;
}
/*.buttons a:after
{
	font-family: 'FontAwesome';
}
.buttons a:first-of-type:after
{
	content: "\f095";
}
.buttons a:nth-of-type(2):after
{
	content: "\f0e0";
}
.buttons a:nth-of-type(3):after
{
	content: "\f041";
}*/
.banner
{
	position:relative;
}
.banner-heading
{
	position: relative;
    background: #EFEFEF;
}
.banner-heading article
{
	width:1200px;
	margin:auto;
}
.banner-heading article h2
{
	color: #3037ea;
    margin: 0;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 30px;
    display: inline-block;
    position: relative;
    padding: 50px 0;
}
.banner-heading article h2:after
{
	content: " ";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 4px;
    background: #3037ea;
}
.wrap
{
	margin:  auto;
	width: 50%;
}
.set,
.panel
{
	margin: 0 0 0;
}
.tabs .panel
{
	padding:0;
}
.panel
{
	
} 
.tabs-menu
{
	 margin:0; text-align:center;
}
.tabs-menu h2
{
	margin:0;
}
.tabs-menu li
{
    display: inline-block;
    zoom: 1;
    padding: 12px 22px;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    position: relative;
    font-weight: 600;
	background:rgba(255, 255, 255, 0.6);
}
.tabs-menu .active-tab
{
	background:rgba(0, 0, 0, 0.6);
	color:#fff;
}
.tour-menu
{
	 margin:0; text-align:center;
}
.tour-menu h2
{
	margin:0;
}
.tour-menu li
{
    display: inline-block;
    zoom: 1;
    padding: 12px 22px;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    position: relative;
    font-weight: 600;
	background:#000;
}
.tour-menu .active-tab
{
	background:rgba(0, 0, 0, 0.6);
	color:#fff;
}
.tours-and-travels
{
	width:1200px;
	margin:50px auto;
}
.tours-and-travels h2
{
	color: #000;
    font-size: 24px;
	margin-top:0;
	margin-bottom:30px;
}
.tours-and-travels h2 small
{
	color: #3037ea;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
}
.tours-and-travels ul
{
	padding:0;
	margin:0;
	list-style:none;
	position:relative;
}
.tours-and-travels ul:after
{
	content: " ";
    position: absolute;
    top: 100%;
    background: #eeeeee;
    width: 100%;
    left: 0;
    right: 0;
    height: 2px;
}
.tours-and-travels ul li
{
	float:left;
	list-style:none;
}
.tours-and-travels ul li a
{
	display: block;
    color: #515151;
    padding: 10px 15px;
    outline: 0;
    font-size: 14px;
    font-weight: 600;
}
.tours-and-travels ul li a.ui-tabs-active
{
	background:#eeeeee;
	outline:0;
}
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover
{
	background: #eeeeee;
	font-weight: normal;
	outline:0;
}
.holiday-packages
{
	background:#eeeeee;
	border-radius:2px;
	padding:35px 50px;
	margin-top:30px;
}
.holiday-packages h3
{
	color: #3037ea;
    font-weight: 600;
    font-size: 18px;
}
.holiday-packages h4, .recommended-packages aside h4
{
	color: #000;
    font-weight: 600;
    font-size: 16px;
}
.holiday-packages p
{
	
}
.destination-nav
{
	margin-top: 15px;
}
.destination-nav a
{
	display: block;
    float: left;
    background: #fff;
    color: #000;
    font-weight: 600;
    font-size: 12px;
    padding: 8px 16px;
    border-radius: 2px;
    margin-right: 6px;
}
.destination-nav a:hover
{
    background: #3037ea;
    color: #fff;
}
.recommended-packages
{
	margin:50px 0;
}
.recommended-packages figure
{
	width:30%;
	float:left;
}
.recommended-packages aside
{
	width:40%;
	float:left;
	padding:0 30px;
}
.recommended-packages aside h4, .testimonial h4
{
	margin-bottom:15px;
	font-weight: 600;
}
.recommended-packages aside p
{
	margin: 0;
    margin-right: 2%;
    padding: 0 0 0 28px;
    color: #000;
    border-radius: 2px;
    position: relative;
}
.recommended-packages aside p:before
{
	content: " ";
    position: absolute;
    top: 11px;
    left: 10px;
    width: 12px;
    height: 2px;
    background: #3037ea;
}
.testimonial
{
	width:30%;
	float:left;
}
.testimonial-sidebar
{
	height: 260px;
}
.testimonial-sidebar h4
{
	font-weight:600;
	margin:20px 0;
}
#slideshow
{
	position: relative;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}
#slideshow > div
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.tesimonial-home, .tesimonial-pages
{
	margin-top:10px;
}
.tesimonial-home a
{
    background: #ecedfb;
    display: block;
    padding:40px;
    position: relative;
}
.tesimonial-pages a
{
    background: #ecedfb;
    display: block;
    padding:40px;
    position: relative;
	height:200px;
}
.tesimonial-home a:before, .tesimonial-pages a:before
{
    content: "\f10d";
    font-family: 'FontAwesome';
    position: absolute;
    top: -12px;
    left: 25px;
    color: #000;
    font-size: 24px;
    font-style: italic;
}
.tesimonial-home a:after, .tesimonial-pages a:after
{
    content: "\f10e";
    font-family: 'FontAwesome';
    position: absolute;
    bottom: -12px;
    right: 25px;
    color: #000;
    font-size: 24px;
    font-style: italic;
}
.tesimonial-home a:hover:before, .tesimonial-home a:hover:after, .tesimonial-pages a:hover:before, .tesimonial-pages a:hover:after
{
    color: #682c36;
}
.tesimonial-home a:hover, .tesimonial-pages a:hover
{
    background: #000;
} 
.tesimonial-home a p, .tesimonial-pages a p
{
	color:#4f4f4f;
	font-style:italic;
	font-size:15px;
	text-align:left;
	margin-top:0;
}
.tesimonial-home a:hover p, .tesimonial-pages a:hover p
{
	color:#fff;
}
.tesimonial-home a h4, .tesimonial-pages a h4
{
    color: #3037ea;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 14px;
    position: relative;
    display: inline-block;
    padding-left: 25px;
    margin: 0;
}
.tesimonial-home a h4:before, .tesimonial-pages a h4:before
{
    content: " ";
    background: #3037ea;
    position: absolute;
    top: 50%;
    left: 0;
    width: 15px;
    height: 2px;
}
.tesimonial-home a:hover h4, .tesimonial-pages a:hover h4
{
    color: #fff;
}
.tesimonial-home a:hover h4:before, .tesimonial-pages a:hover h4:before
{
    background: #fff;
}
.home-text
{
	background:#eeeeee;
	padding:50px 0;
}
.home-text article
{
	width:1200px;
	margin:auto;
}
.home-text aside
{
	width:48%;
}
.home-text aside p
{
	text-align:justify;
}
.home-text figure
{
	width:48%;
}
.home-text article h4
{
	color: #000;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    padding-left: 22px;
}
.home-text article h4:before
{
	content: " ";
    position: absolute;
    top: 9px;
    left: 0;
    width: 15px;
    height: 2px;
    background: #3037ea;
}
.home-text article h2
{
	color: #3037ea;
    font-size: 28px;
}
.home-text article a
{
	background: #3037ea;
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px 24px;
    margin-top: 15px;
    display: inline-block;
	
}
.home-text article a:hover
{
	background: #000;
}
.offers-home
{
	border-top:solid 1px #ededee;
	border-bottom:solid 1px #ededee;
	position:relative;
}
.offers-pages
{
	border-top:solid 1px #ededee;
	position:relative;
}
.offers-pages:after
{
	content: " ";
    position: absolute;
    top: -3px;
	left:0;
    right: 0;
    width: 100%;
    height: 1px;
    background: #ededee;
}
.offers-tabs
{
	width:70%;
}
.offers-tabs ul
{
	padding: 0;
    margin: 0;
    list-style: none;
	position:relative;
}
.offers-tabs ul:after
{
	content: " ";
    position: absolute;
    top: 50%;
	left:0;
    right: 0;
    width: 100%;
    height: 1px;
    background: #e7f5fa;
}
.offers-tabs ul li
{
	width: 33.333333%;
    float: left;
    list-style: none;
    text-align: center;
    padding: 30px;
    position: relative;
}
.offers-tabs ul li:nth-of-type(3):after, .offers-tabs ul li:nth-of-type(6):after
{
	display:none;
}
.offers-tabs ul li:after
{
	content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: linear-gradient(180deg, #fff, #3037ea, #fff);
}
.offers-tabs ul li img
{
	opacity:0.6;
}
.offers-tabs ul li h4
{
	font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
	position:relative;
}
.offers-tabs ul li h4:after
{
	
}
.offers-tabs ul li p
{
	
}
.offers-right
{
	width:30%;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	right:0
}
.offers-top
{
	width:100%;
	height:50%;
	position:absolute;
	top:0;
	/*background:url(../images/offers.jpg) center center no-repeat;*/
	background: center center no-repeat;
	background-size:cover;
}
.offers-bottom
{
	width:100%;
	height:50%;
	position:absolute;
	bottom:0;
	background:#e8f6fa center center no-repeat;
	/*background:#e8f6fa url(../images/star.png) center center no-repeat;*/
}
.hotedeals-inner-img
{
	padding:50px 0 20px 0;
}
.hotedeals-inner-img a
{
	background:#fff;
	padding:30px;
	box-shadow:0 0 16px #c3c3c3;
	display:block;
}
.hotedeals-inner-img a:hover
{
	box-shadow:0 0 0 #c3c3c3;
}
.hotedeals-inner-img a h4
{
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    position: relative;
    color: #4f4f4f;
	margin-top:30px;
}
.hotedeals-inner-img a p
{
    text-align: left;
    font-size: 12px;
    line-height: 18px;
	position:relative;
}
.hotedeals-inner-img a span
{
    background: #3037ea;
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 8px 15px;
    display: inline-block;
}
.logos
{
	padding:50px 0;
	text-align:center;
	border-top:solid 2px #F7F7F7;
}
.footer_marg{width:1200px;margin:auto;padding-top:25px;padding-bottom:25px}
.foot{}
.foot p{color:#fff;font-size:13px;line-height:20px;}
.foot h3{color:#fff;text-transform:none;font-size:16px;margin-bottom:15px;}
.foot strong{color:#cacaca;}
.foot_list{margin-right:130px;}
.foot_contact{margin-right:60px;}
.foot_list ul, .foot_contact ul{padding:0;margin:0;list-style:none;display:inline;}
.foot_list ul li, .foot_contact ul li{}
.foot_list ul li a, .foot_contact ul li a{color:#fff;font-size:13px;display:inline-block;line-height:20px;}
.foot_list ul li a:hover, .foot_contact ul li a:hover{text-decoration:underline;}
.social{}
.social a{color:#797979;border:solid 2px #797979;display:inline-block;border-radius:50%;width:25px;padding:9px 7px;font-size:13px;margin:0 3px 0 0;text-align:center;text-decoration:none;}
.social a:hover{border:solid 2px #141516;background:#bc0707;color:#fff;text-decoration:none;}
.foot_bottom{border-top:solid 1px #1e1e1e;}
.foot_bottom p{color:#fff;margin:10px 0;padding:10px 0;font-size:13px;}
.foot_bottom p span{color:#3037ea;margin-left:20px;}
.foot_bottom p span a{color:#3037ea;}
.foot_bottom p span a:hover{color:#fff;text-decoration:underline;}
.foot_bottom-margin{width:1200px;margin:auto;}
.foot_bottom-margin a{color:#fff;}
.section-content
{
	width:1200px;
	margin:auto;
	padding:85px 0;
}
.section-content h2
{
	color: #261483;
    font-size: 26px;
    font-weight: 500;
	text-transform:uppercase;
}
.section-content h3
{
	color: #000;
    font-size: 20px;
    font-weight: 500;
}
.section-content p
{
	text-align:justify;
}
.content
{
	width:60%;
}
.image
{
	width:35%;
}
.sidebar
{
	width:35%;
	position:relative;
}
.image img, .sidebar img, .content img
{
	margin-top:15px;
}
.accordion
{
    transition: 0.4s;
	margin-top:15px;
}
a.accordion 
{
	background-color: #F4F4F4;
    color: #000;
    cursor: pointer;
    padding: 14px 22px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    display: block;
    font-weight: 600;
    position: relative;
}
.active, .accordion:hover
{
	
}
.accordion:after
{
	content: '\002B';
    color: #000;
    font-weight: bold;
    float: right;
    font-size: 20px;
    position: absolute;
    top: 10px;
    right: 26px;
}
.active:after
{
    content: "\2212";
}
.panel
{
	margin:20px 0;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.accordion-nav
{
	position: absolute;
    left: 0;
    right: 0;
    top: 43px;
	background:#fff;
	z-index:999;
	box-shadow: 0px 0px 36px rgba(0, 0, 0, 0.1);
}
.accordion-nav ul
{
	padding: 0;
    margin: 30px;
    list-style: none;
}
.accordion-nav ul li
{
	list-style: none;
}
.accordion-nav ul li a
{
	padding: 8px 25px;
    font-size: 14px;
    color: #918ea6;
    width: auto;
    position: relative;
    font-weight: 500;
    display: block;
}
.accordion-nav ul li a:before
{
	font-family: 'FontAwesome';
    content: "\f105";
    position: absolute;
    top: 8px;
    left: 10px;
    font-size: 19px;
}
.accordion-nav ul li a:hover:before
{
    right: 10px;
    left: auto;
}
.accordion-nav ul li a:hover
{
	color: #fff;
    background: #3037ea;
}
.contact
{
	position: relative;
	text-align:center;
}
.contact p
{
	text-align:center;
}
.contact h2
{
	color: #3037ea;
    font-weight: 400;
    font-size: 46px;
	line-height: 22px;
    margin-bottom: 50px;
	text-transform:uppercase;
}
.contact h2 small
{
	color: #000;
    font-size: 18px;
}
.contact-top
{
    text-align: center;
	position:relative;
}
.contact-top aside
{
    width: 47%;
    box-shadow: 0px 0px 12px #c6d0d6;
    background: #fff;
    padding: 30px;
}
.contact-top aside:nth-of-type(2)
{
	width: 47%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
}
.contact-top h3, .contact-bottom h3
{
    color: #3037ea;
    font-size: 26px;
    font-weight: 300;
    text-transform: uppercase;
}
.contact-top p
{
	
}
.contact-top i
{
	color:#3037ea;
    font-size: 24px;
}
.contact-bottom
{
	margin-top:50px;
}
.contact-bottom aside
{
	width:47%;
}
.contact-bottom fieldset
{
	width:47%;
}
.contact-bottom fieldset input::-webkit-input-placeholder,
.contact-bottom fieldset textarea::-webkit-input-placeholder
{
	color: #6d6f73;
	text-transform:uppercase;
	font-family: 'Barlow', sans-serif;
	font-weight:600;
	font-size:16px;
}
.contact-bottom fieldset input::-moz-placeholder,
.contact-bottom fieldset textarea::-moz-placeholder
{
	color: #6d6f73;
	text-transform:uppercase;
	font-family: 'Barlow', sans-serif;
	font-weight:600;
	font-size:16px;
}
.contact-bottom fieldset input:-ms-input-placeholder,
.contact-bottom fieldset textarea:-ms-input-placeholder
{
	color: #6d6f73;
	text-transform:uppercase;
	font-family: 'Barlow', sans-serif;
	font-weight:600;
	font-size:16px;
}
.contact-bottom fieldset input:-moz-placeholder,
.contact-bottom fieldset textarea:-moz-placeholder
{
	color: #6d6f73;
	text-transform:uppercase;
	font-family: 'Barlow', sans-serif;
	font-weight:600;
	font-size:16px;
}
.contact-bottom fieldset input[type=text], .contact-bottom fieldset input[type=email], .contact-bottom fieldset input[type=number]
{
    padding: 22px 26px;
    box-sizing: border-box;
    width: 100%;
    border: navajowhite;
    background: #f2f2f2;
    outline: 0;
    position: relative;
    margin-bottom: 12px;
	color: #6d6f73;
	font-family: 'Barlow', sans-serif;
}
.contact-bottom fieldset textarea
{
    padding: 22px 26px;
    box-sizing: border-box;
    width: 100%;
    border: navajowhite;
    background: #f2f2f2;
    outline: 0;
    position: relative;
    margin-bottom: 8px;
	color: #6d6f73;
	font-family: 'Barlow', sans-serif;
}
.contact-button
{
	background: linear-gradient(120deg, #086887, #3037ea);
    border: none;
    padding: 18px 30px;
    outline: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer;
    font-size: 16px;
    width: 100%;
    margin-top: 16px;
}
.travel-services
{
	text-align:center;
}
.travel-services ul
{
	padding: 0;
    margin: 0;
    list-style: none;
}
.travel-services ul li
{
	list-style: none;
    display: inline-block;
    width: 48%;
    border: solid 25px #fff;
	vertical-align:text-top;
}
.travel-services ul li h3
{
	margin: 0 0 15px 0;
    background: #3037ea;
    display: inline-block;
    color: #fff;
    padding: 6px 16px;
    border-radius: 3px;
}
.travel-services ul li p
{
	text-align: center;
}
.travel-services ul li a
{
	display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    background: linear-gradient(360deg, #086887, #3037ea);
    padding: 8px 26px;
    border-radius: 2px;
	margin-top:20px;
}
.travel-services ul li a:hover
{
    background: linear-gradient(360deg, #3037ea, #086887);
}
.gift
{
    padding: 85px 100px 300px 100px;
	background:url(../images/gift-bg.jpg) bottom center no-repeat;
	background-size:contain;
}
.gift img
{
	margin:15px 0;
	width:100%;
}
.about-us
{
	text-align: center;
    display: flex;
}
.about-us h3
{
	color: #fff;
    font-size: 18px;
    font-weight: 600;
}
.about-us p
{
	color: #fff;
}
.about-us aside
{
	width:50%;
	padding:85px 100px;
}
.about-us aside:first-of-type
{
	background:#2584b7;
}
.about-us aside:nth-of-type(2)
{
	background:#1f4556;
}

.tour-page
{
	width: 1200px;
    margin: auto;
    padding: 85px 0;
}
.contact-sidebar
{
	padding: 50px;
    text-align: center;
    border-radius: 2px;
    margin-top: 20px;
    background: linear-gradient(360deg, #086887, #3037ea);
}
.contact-sidebar h4
{
	color: #fff;
    font-weight: 400;
    font-size: 18px;
    position: relative;
    margin-bottom: 30px;
}
.contact-sidebar h5
{
	color: #fff;
    font-weight: 600;
    font-size: 26px;
    position: relative;
    margin-bottom: 28px;
    text-transform: uppercase;
}
.contact-sidebar a
{
	margin-top: 15px;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    background: #1b69c6;
    padding: 16px 46px;
    color: #fff;
    border-radius: 3px;
    box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.3);
}
.contact-sidebar a:hover
{
	background: #fff;
	color:#1f1a17
}
.tour-packges
{
	
}
.tour-packges article
{
	background: #f5f5fb;
	margin:15px 0;
}
.tour-packges article figure
{
	width: 50%;
	margin:0;
}
.tour-packges article figure img
{
	margin:0;
}
.tour-packges article figcaption
{
	width: 50%;
	padding:30px;
}
.tour-packges article figcaption h3
{
	margin-top: 0;
    margin-bottom: 10px;
    color: #6a6a6a;
    font-size: 16px;
    font-weight: 600;
}
.tour-packges article figcaption h4
{
	color: #000;
    font-size: 14px;
    font-weight: 600;
}
.tour-packges article figcaption h5
{
	color: #3037ea;
    font-size: 12px;
    font-weight: 600;
}
.tour-packges article figcaption a
{
	font-size: 12px;
    font-weight: 600;
    display: inline-block;
    background: #1b69c6;
    padding: 10px 26px;
    color: #fff;
    border-radius: 3px;
    margin-top: 15px;
}
.tour-packges article figcaption a:hover
{
    background: #fff;
	color:#1b69c6;
}
.icons
{
	margin-top: 15px;
}
.icons ul
{
	padding: 0;
    margin: 0;
    list-style: none;
}
.icons ul li
{
	display: inline-block;
    text-align: center;
    font-size: 10px;
    width: 50px;
    height: 50px;
    background: #fff;
    padding: 8px 0;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
}
.icons ul li i
{
	display: block;
}
.icons ul li i img
{
	width: 20px;
	margin:0;
}
.tours-text
{
	
}
.tours-text p
{
	text-align:justify;
}
.tours-text h2
{
	color: #000;
    font-size: 20px;
    font-weight: 600;
    position: relative;
    margin-bottom: 35px;
}
.tours-text h2:after
{
	content: " ";
    position: absolute;
    bottom: -12px;
    left: 0;
    right: 0;
    width: 75px;
    height: 2px;
    background: #3037ea;
}
.tours-text h3
{
	color: #000;
    font-weight: 600;
    opacity: 0.5;
}
.tours-text h4
{
	color: #000;
    font-weight: 600;
}